unit Splash;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, jpeg, ExtCtrls;

type
  TfmSplash = class(TForm)
    Panel1: TPanel;
    Image1: TImage;
    lbl1: TLabel;
    lbl2: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
    function EndLoad: Boolean;
  end;

var
  fmSplash: TfmSplash;

implementation

{$R *.dfm}
{ TfrmSplash }

function TfmSplash.EndLoad: Boolean;
begin
  Result:=False;
  Sleep(1000);
  Result:= True;
end;

end.
